.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.209282,0.209282,0.000000,0,0);-ms-transform:matrix(0.000000,-0.209282,0.209282,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.209282,0.209282,0.000000,0,0);}
.m1{transform:matrix(0.209282,0.000000,0.000000,0.209282,0,0);-ms-transform:matrix(0.209282,0.000000,0.000000,0.209282,0,0);-webkit-transform:matrix(0.209282,0.000000,0.000000,0.209282,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-333.568155px;}
._1{width:190.214174px;}
._5{width:290.466045px;}
._4{width:330.075645px;}
._3{width:343.294650px;}
._0{width:379.213856px;}
._7{width:494.300522px;}
._6{width:860.268922px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:13.227600px;}
.fs5{font-size:15.887200px;}
.fs6{font-size:19.841600px;}
.fsd{font-size:20.184400px;}
.fsa{font-size:20.996400px;}
.fs3{font-size:21.171200px;}
.fs0{font-size:23.200800px;}
.fs7{font-size:26.455200px;}
.fsb{font-size:30.227200px;}
.fs9{font-size:31.494400px;}
.fs4{font-size:31.774400px;}
.fs1{font-size:34.784000px;}
.fsc{font-size:40.368400px;}
.fs2{font-size:46.402000px;}
.y0{bottom:15.905429px;}
.y23{bottom:24.092189px;}
.y27{bottom:24.094381px;}
.y31{bottom:34.057374px;}
.y32{bottom:45.280078px;}
.y36{bottom:50.865311px;}
.y1f{bottom:60.547029px;}
.y2f{bottom:65.607968px;}
.y28{bottom:68.926512px;}
.y29{bottom:69.120293px;}
.y35{bottom:69.197155px;}
.y1e{bottom:70.782257px;}
.y2e{bottom:70.845816px;}
.y2d{bottom:76.096847px;}
.y1c{bottom:77.570151px;}
.y1b{bottom:82.869329px;}
.y1a{bottom:88.155214px;}
.y30{bottom:92.970451px;}
.y12{bottom:96.536997px;}
.y13{bottom:99.439139px;}
.y1d{bottom:99.591258px;}
.y17{bottom:99.878979px;}
.y19{bottom:120.703505px;}
.y2a{bottom:120.900431px;}
.y34{bottom:123.314317px;}
.y18{bottom:124.801949px;}
.y33{bottom:128.600501px;}
.y38{bottom:144.968347px;}
.y37{bottom:150.267713px;}
.y24{bottom:156.125180px;}
.y21{bottom:160.964784px;}
.y25{bottom:161.257605px;}
.y26{bottom:163.698592px;}
.y16{bottom:165.521606px;}
.y2b{bottom:190.829152px;}
.y2c{bottom:190.907675px;}
.y15{bottom:203.905173px;}
.y14{bottom:203.990225px;}
.y22{bottom:212.598578px;}
.y20{bottom:216.568406px;}
.y4d{bottom:312.979896px;}
.y4e{bottom:312.980336px;}
.y54{bottom:327.158352px;}
.y55{bottom:327.197613px;}
.y44{bottom:327.222978px;}
.y60{bottom:346.471980px;}
.y6a{bottom:367.662361px;}
.y51{bottom:372.579669px;}
.y69{bottom:372.748335px;}
.y50{bottom:377.690988px;}
.ya{bottom:387.164262px;}
.y3e{bottom:395.051178px;}
.y5f{bottom:396.085282px;}
.y3f{bottom:399.034628px;}
.yb{bottom:399.557689px;}
.y3b{bottom:403.290316px;}
.y5{bottom:405.718447px;}
.y4f{bottom:410.851966px;}
.y3c{bottom:411.147308px;}
.y3a{bottom:411.899213px;}
.y9{bottom:422.003784px;}
.y4{bottom:426.842782px;}
.y8{bottom:427.791550px;}
.yd{bottom:429.493432px;}
.y7{bottom:433.598739px;}
.yc{bottom:435.286054px;}
.y53{bottom:438.110162px;}
.y1{bottom:442.767884px;}
.y52{bottom:443.191912px;}
.y6{bottom:475.180386px;}
.y6c{bottom:480.455380px;}
.y4b{bottom:480.789229px;}
.y46{bottom:483.584815px;}
.y4a{bottom:485.883651px;}
.yf{bottom:487.399739px;}
.y47{bottom:491.424909px;}
.ye{bottom:493.250628px;}
.y5e{bottom:494.646092px;}
.y6b{bottom:498.083283px;}
.y5d{bottom:499.677151px;}
.y41{bottom:501.265521px;}
.y5c{bottom:504.737780px;}
.y64{bottom:506.129930px;}
.y58{bottom:506.408729px;}
.y11{bottom:509.666922px;}
.y40{bottom:512.721635px;}
.y57{bottom:514.890984px;}
.y10{bottom:515.512954px;}
.y3{bottom:518.299000px;}
.y56{bottom:520.002304px;}
.y6f{bottom:520.973539px;}
.y59{bottom:521.763808px;}
.y61{bottom:527.998381px;}
.y48{bottom:528.892685px;}
.y3d{bottom:536.284682px;}
.y49{bottom:536.732780px;}
.y4c{bottom:540.950926px;}
.y68{bottom:541.577198px;}
.y5b{bottom:542.804702px;}
.y67{bottom:546.675845px;}
.y5a{bottom:546.737461px;}
.y63{bottom:549.051061px;}
.y62{bottom:554.145484px;}
.y2{bottom:560.312353px;}
.y66{bottom:567.061983px;}
.y6e{bottom:571.005099px;}
.y65{bottom:572.143732px;}
.y6d{bottom:576.078401px;}
.y45{bottom:578.505653px;}
.y43{bottom:615.101366px;}
.y42{bottom:615.165156px;}
.y39{bottom:621.245717px;}
.ha{height:9.636513px;}
.h7{height:11.574073px;}
.h8{height:14.454916px;}
.hf{height:14.704651px;}
.hc{height:15.296205px;}
.h5{height:15.423550px;}
.h2{height:16.902145px;}
.h9{height:19.273027px;}
.hd{height:22.020988px;}
.hb{height:22.944163px;}
.h6{height:23.148147px;}
.h3{height:25.340687px;}
.he{height:29.409010px;}
.h4{height:33.804582px;}
.h1{height:613.196147px;}
.h0{height:636.217163px;}
.w1{width:928.793345px;}
.w0{width:956.000000px;}
.x0{left:9.208406px;}
.x57{left:30.674794px;}
.x56{left:32.030772px;}
.x27{left:34.417088px;}
.x59{left:36.209207px;}
.x58{left:45.187743px;}
.x2a{left:47.584684px;}
.x55{left:49.095624px;}
.x29{left:53.160883px;}
.x54{left:55.406562px;}
.x53{left:57.667812px;}
.x5b{left:64.659402px;}
.x5a{left:66.268834px;}
.x2f{left:75.765548px;}
.x2e{left:77.444120px;}
.x30{left:95.547010px;}
.x50{left:103.933859px;}
.x45{left:113.485973px;}
.x4f{left:127.564722px;}
.x2b{left:141.171669px;}
.x2c{left:146.579160px;}
.x42{left:152.214906px;}
.x41{left:153.558212px;}
.x46{left:161.222284px;}
.x31{left:165.100614px;}
.x4b{left:166.715182px;}
.x3e{left:170.614615px;}
.x3d{left:176.934002px;}
.x34{left:179.698601px;}
.x35{left:183.931238px;}
.x4d{left:186.324062px;}
.x4c{left:187.739179px;}
.x2d{left:197.441207px;}
.x3c{left:199.313276px;}
.x28{left:229.114692px;}
.x39{left:236.073643px;}
.x38{left:249.654545px;}
.x3a{left:253.268760px;}
.x4e{left:265.901849px;}
.x37{left:271.739568px;}
.x4a{left:279.735562px;}
.x52{left:290.746856px;}
.x51{left:292.381634px;}
.x5f{left:295.485704px;}
.x5e{left:312.001818px;}
.x44{left:322.642466px;}
.x61{left:355.865977px;}
.x60{left:378.858363px;}
.x5d{left:422.329870px;}
.x5c{left:426.989196px;}
.x26{left:433.794878px;}
.x33{left:435.802729px;}
.x43{left:440.401156px;}
.x22{left:446.404116px;}
.x1e{left:451.367614px;}
.x21{left:453.748657px;}
.x25{left:485.798851px;}
.x1d{left:505.866395px;}
.x20{left:509.420323px;}
.x1f{left:515.244822px;}
.x3b{left:519.980622px;}
.x40{left:525.407808px;}
.x3f{left:534.287053px;}
.x1c{left:541.974063px;}
.x24{left:543.772549px;}
.x48{left:545.873572px;}
.x23{left:558.383109px;}
.x36{left:575.099585px;}
.x1b{left:588.133795px;}
.x47{left:618.975929px;}
.x49{left:623.204094px;}
.x32{left:645.558003px;}
.x3{left:706.153335px;}
.x1{left:722.366157px;}
.x18{left:724.557841px;}
.x2{left:726.506005px;}
.x8{left:741.038751px;}
.x7{left:747.205247px;}
.x1a{left:750.057593px;}
.x5{left:775.033218px;}
.xd{left:776.145008px;}
.x11{left:778.755340px;}
.x15{left:786.228643px;}
.x14{left:787.699652px;}
.x4{left:794.032086px;}
.x13{left:799.467724px;}
.x19{left:803.450611px;}
.x6{left:806.235903px;}
.x10{left:838.452240px;}
.x9{left:850.400926px;}
.xf{left:852.710395px;}
.x12{left:856.484000px;}
.xb{left:858.608714px;}
.xc{left:861.925026px;}
.x17{left:869.766008px;}
.xe{left:870.851709px;}
.x16{left:875.401922px;}
.xa{left:906.579990px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-531.289865pt;}
._1{width:302.963162pt;}
._5{width:462.639084pt;}
._4{width:525.727178pt;}
._3{width:546.781715pt;}
._0{width:603.991944pt;}
._7{width:787.295949pt;}
._6{width:1370.191225pt;}
.fs8{font-size:21.068228pt;}
.fs5{font-size:25.304299pt;}
.fs6{font-size:31.602660pt;}
.fsd{font-size:32.148654pt;}
.fsa{font-size:33.441965pt;}
.fs3{font-size:33.720377pt;}
.fs0{font-size:36.953018pt;}
.fs7{font-size:42.136455pt;}
.fsb{font-size:48.144299pt;}
.fs9{font-size:50.162629pt;}
.fs4{font-size:50.608598pt;}
.fs1{font-size:55.402131pt;}
.fsc{font-size:64.296671pt;}
.fs2{font-size:73.906672pt;}
.y0{bottom:25.333333pt;}
.y23{bottom:38.372775pt;}
.y27{bottom:38.376267pt;}
.y31{bottom:54.244800pt;}
.y32{bottom:72.119733pt;}
.y36{bottom:81.015600pt;}
.y1f{bottom:96.436133pt;}
.y2f{bottom:104.496931pt;}
.y28{bottom:109.782533pt;}
.y29{bottom:110.091177pt;}
.y35{bottom:110.213600pt;}
.y1e{bottom:112.738267pt;}
.y2e{bottom:112.839501pt;}
.y2d{bottom:121.203067pt;}
.y1c{bottom:123.549669pt;}
.y1b{bottom:131.989921pt;}
.y1a{bottom:140.409002pt;}
.y30{bottom:148.078459pt;}
.y12{bottom:153.759067pt;}
.y13{bottom:158.381445pt;}
.y1d{bottom:158.623733pt;}
.y17{bottom:159.082000pt;}
.y19{bottom:192.250213pt;}
.y2a{bottom:192.563867pt;}
.y34{bottom:196.408577pt;}
.y18{bottom:198.778000pt;}
.y33{bottom:204.828133pt;}
.y38{bottom:230.897981pt;}
.y37{bottom:239.338533pt;}
.y24{bottom:248.668000pt;}
.y21{bottom:256.376267pt;}
.y25{bottom:256.842657pt;}
.y26{bottom:260.730533pt;}
.y16{bottom:263.634133pt;}
.y2b{bottom:303.942667pt;}
.y2c{bottom:304.067733pt;}
.y15{bottom:324.769467pt;}
.y14{bottom:324.904933pt;}
.y22{bottom:338.615867pt;}
.y20{bottom:344.938800pt;}
.y4d{bottom:498.497965pt;}
.y4e{bottom:498.498667pt;}
.y54{bottom:521.080667pt;}
.y55{bottom:521.143200pt;}
.y44{bottom:521.183600pt;}
.y60{bottom:551.842400pt;}
.y6a{bottom:585.593327pt;}
.y51{bottom:593.425359pt;}
.y69{bottom:593.694000pt;}
.y50{bottom:601.566400pt;}
.ya{bottom:616.654933pt;}
.y3e{bottom:629.216800pt;}
.y5f{bottom:630.863867pt;}
.y3f{bottom:635.561430pt;}
.yb{bottom:636.394533pt;}
.y3b{bottom:642.339667pt;}
.y5{bottom:646.207067pt;}
.y4f{bottom:654.383467pt;}
.y3c{bottom:654.853871pt;}
.y3a{bottom:656.051467pt;}
.y9{bottom:672.145497pt;}
.y4{bottom:679.852800pt;}
.y8{bottom:681.363948pt;}
.yd{bottom:684.074615pt;}
.y7{bottom:690.613333pt;}
.yc{bottom:693.300800pt;}
.y53{bottom:697.798891pt;}
.y1{bottom:705.217467pt;}
.y52{bottom:705.892835pt;}
.y6{bottom:756.842400pt;}
.y6c{bottom:765.244133pt;}
.y4b{bottom:765.775871pt;}
.y46{bottom:770.228533pt;}
.y4a{bottom:773.890000pt;}
.yf{bottom:776.304745pt;}
.y47{bottom:782.715825pt;}
.ye{bottom:785.623733pt;}
.y5e{bottom:787.846356pt;}
.y6b{bottom:793.320933pt;}
.y5d{bottom:795.859563pt;}
.y41{bottom:798.389436pt;}
.y5c{bottom:803.919867pt;}
.y64{bottom:806.137210pt;}
.y58{bottom:806.581267pt;}
.y11{bottom:811.770746pt;}
.y40{bottom:816.636133pt;}
.y57{bottom:820.091359pt;}
.y10{bottom:821.082000pt;}
.y3{bottom:825.519467pt;}
.y56{bottom:828.232400pt;}
.y6f{bottom:829.779333pt;}
.y59{bottom:831.038032pt;}
.y61{bottom:840.968133pt;}
.y48{bottom:842.392533pt;}
.y3d{bottom:854.166118pt;}
.y49{bottom:854.879825pt;}
.y4c{bottom:861.598267pt;}
.y68{bottom:862.595761pt;}
.y5b{bottom:864.550864pt;}
.y67{bottom:870.716617pt;}
.y5a{bottom:870.814756pt;}
.y63{bottom:874.499738pt;}
.y62{bottom:882.613867pt;}
.y2{bottom:892.436133pt;}
.y66{bottom:903.186589pt;}
.y6e{bottom:909.466979pt;}
.y65{bottom:911.280533pt;}
.y6d{bottom:917.547467pt;}
.y45{bottom:921.413467pt;}
.y43{bottom:979.701200pt;}
.y42{bottom:979.802800pt;}
.y39{bottom:989.487600pt;}
.ha{height:15.348533pt;}
.h7{height:18.434577pt;}
.h8{height:23.023032pt;}
.hf{height:23.420797pt;}
.hc{height:24.362994pt;}
.h5{height:24.565822pt;}
.h2{height:26.920851pt;}
.h9{height:30.697066pt;}
.hd{height:35.073874pt;}
.hb{height:36.544259pt;}
.h6{height:36.869154pt;}
.h3{height:40.361318pt;}
.he{height:46.841129pt;}
.h4{height:53.842166pt;}
.h1{height:976.666667pt;}
.h0{height:1013.333333pt;}
.w1{width:1479.333333pt;}
.w0{width:1522.666667pt;}
.x0{left:14.666667pt;}
.x57{left:48.857203pt;}
.x56{left:51.016933pt;}
.x27{left:54.817733pt;}
.x59{left:57.672127pt;}
.x58{left:71.972667pt;}
.x2a{left:75.790389pt;}
.x55{left:78.196935pt;}
.x29{left:84.671867pt;}
.x54{left:88.248667pt;}
.x53{left:91.850267pt;}
.x5b{left:102.986105pt;}
.x5a{left:105.549523pt;}
.x2f{left:120.675392pt;}
.x2e{left:123.348933pt;}
.x30{left:152.182267pt;}
.x50{left:165.540400pt;}
.x45{left:180.754507pt;}
.x4f{left:203.178400pt;}
.x2b{left:224.850832pt;}
.x2c{left:233.463600pt;}
.x42{left:242.439920pt;}
.x41{left:244.579467pt;}
.x46{left:256.786400pt;}
.x31{left:262.963600pt;}
.x4b{left:265.535200pt;}
.x3e{left:271.746012pt;}
.x3d{left:281.811200pt;}
.x34{left:286.214507pt;}
.x35{left:292.956030pt;}
.x4d{left:296.767195pt;}
.x4c{left:299.021120pt;}
.x2d{left:314.474000pt;}
.x3c{left:317.455733pt;}
.x28{left:364.921867pt;}
.x39{left:376.005718pt;}
.x38{left:397.636667pt;}
.x3a{left:403.393200pt;}
.x4e{left:423.514522pt;}
.x37{left:432.812533pt;}
.x4a{left:445.548133pt;}
.x52{left:463.086346pt;}
.x51{left:465.690133pt;}
.x5f{left:470.634133pt;}
.x5e{left:496.940133pt;}
.x44{left:513.888000pt;}
.x61{left:566.804667pt;}
.x60{left:603.425733pt;}
.x5d{left:672.664869pt;}
.x5c{left:680.086000pt;}
.x26{left:690.925733pt;}
.x33{left:694.123733pt;}
.x43{left:701.447867pt;}
.x22{left:711.009067pt;}
.x1e{left:718.914666pt;}
.x21{left:722.707067pt;}
.x25{left:773.754934pt;}
.x1d{left:805.717467pt;}
.x20{left:811.377977pt;}
.x1f{left:820.654933pt;}
.x3b{left:828.197867pt;}
.x40{left:836.842004pt;}
.x3f{left:850.984400pt;}
.x1c{left:863.227867pt;}
.x24{left:866.092400pt;}
.x48{left:869.438800pt;}
.x23{left:889.363333pt;}
.x36{left:915.988460pt;}
.x1b{left:936.748667pt;}
.x47{left:985.872400pt;}
.x49{left:992.606800pt;}
.x32{left:1028.210933pt;}
.x3{left:1124.724000pt;}
.x1{left:1150.546933pt;}
.x18{left:1154.037733pt;}
.x2{left:1157.140667pt;}
.x8{left:1180.287661pt;}
.x7{left:1190.109333pt;}
.x1a{left:1194.652400pt;}
.x5{left:1234.432267pt;}
.xd{left:1236.203067pt;}
.x11{left:1240.360667pt;}
.x15{left:1252.263751pt;}
.x14{left:1254.606698pt;}
.x4{left:1264.692667pt;}
.x13{left:1273.350267pt;}
.x19{left:1279.694000pt;}
.x6{left:1284.130267pt;}
.x10{left:1335.442759pt;}
.x9{left:1354.474000pt;}
.xf{left:1358.152400pt;}
.x12{left:1364.162800pt;}
.xb{left:1367.546933pt;}
.xc{left:1372.828982pt;}
.x17{left:1385.317686pt;}
.xe{left:1387.046933pt;}
.x16{left:1394.294275pt;}
.xa{left:1443.953067pt;}
}
